@media screen and (max-width: 950px){html,body{width:100%}#bannerMain{display:none}#header{height:100%}#logo{width:100%;float:none}#main
.lineSeparator{display:none}.headerBody{width:100%;text-align:center}.headerBody
table{width:100%;display:table}.searchLangRow{width:100%}.searchLangRow
.tSearch{width:auto}#search{margin:15px
0px 0 0px}.searchLangRow
.tCurr{display:none}.searchLangRow
.tLang{width:40px;text-align:center}.img-mobile-menu{padding:0
5px 0 30px;text-align:left;text-decoration:none}#mobileMenu{display:block;background:#fff none repeat scroll 0 0;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;height:42px;text-align:left;line-height:42px;cursor:pointer;color:#8d8d8d}#mobileMenu:hover{color:#fd7802}#headerMainMenu{width:100%;height:100%;background:none}#headerMainMenu
.item{width:100%;display:none;margin:0;background:url("/image/data/src/bg_main_header_menu.png") repeat-x scroll center center;padding:0}#headerMainMenu
.item.active{display:block;background:url("/image/data/src/bg_main_header_menu.png") repeat-x scroll center center;color:#FFF}#headerMainMenu .item:hover, #headerMainMenu
.item.active{border-radius:0px}.mainMenuSeparator{display:none}.fontHeader h1,
.categoryName h1,
.productName
h1{font-size:1.45em;line-height:1em}.product-tab
a{font-size:1.1em;line-height:1.3em}.contactsHeader{text-align:center;width:100%;display:block;margin:10px
0;height:35px}.contactsHeader
a{display:inline-block}.category-list{text-align:center}.blockfilterMain{width:100%;display:block}.filterMain
.blockfilterMain{width:100%}.filterMain
.blockfilterMainItem{width:300px}.filterMain
.nameFilterMain{width:260px}.filterMain .searchFilter, .filterMain
.clearFilter{margin:10px
10px 0 0}.product-list{text-align:center}.content-info
td{display:block}#content{width:100%;display:block}#leftColumn{width:100%;display:block;margin:0}#leftColumn
.categories{display:none}#leftColumn .categories .box-content{margin:0;width:100%;text-align:center;border-radius:0px}#leftColumn .categories .box-category{width:100%}#leftColumn .categories .box-category
.category{padding:7px
0;background:none}#leftColumn .categories .box-heading{background:url("/image/data/src/bg_main_header_menu.png") repeat-x scroll center center;height:46px;line-height:46px;font-size:28px}#centralColumn{width:100%;display:block;margin:15px
0}#footer{}#footerMainBody{width:100%;display:block}#footerMainMenu{margin:0}#footerMainInfo{text-align:center;padding:10px
0 0 0}#footerMainMenu
.itemMenu{width:100%;margin:0;display:none;height:35px;line-height:35px}.wrapper-content{padding:10px}.sh_btn_bottom_right{display:none}#flagma-iframe,#flagma-export-link{display:none}.category-list
.itemCategory{border:none;border-radius:0;box-shadow:none;width:100%;margin:10px
0 0 0;height:auto}.category-list .itemCategory
.image{display:none}.category-list .itemCategory
.name{display:inline}.product-info
.right{width:100%}#main-showcase{display:none}}